@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('font/HelveticaNeue/HelveticaNeueLTStd-Md.eot');
    src: url('font/HelveticaNeue/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Md.woff2') format('woff2'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Md.woff') format('woff'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Md.ttf') format('truetype'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeueLTPro-Md';
    src: url('HelveticaNeueLTPro-Md.eot');
    src: url('HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTPro-Md.woff2') format('woff2'),
        url('HelveticaNeueLTPro-Md.woff') format('woff'),
        url('HelveticaNeueLTPro-Md.ttf') format('truetype'),
        url('HelveticaNeueLTPro-Md.svg#HelveticaNeueLTPro-Md') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url('font/HelveticaNeue/helvetica_neue_bold-webfont.woff2') format('woff2'),
         url('font/HelveticaNeue/helvetica_neue_bold-webfont.woff') format('woff'),
         url('font/HelveticaNeue/helvetica_neue_bold-webfont.ttf') format('truetype'),
         url('font/HelveticaNeue/helvetica_neue_bold-webfont.svg#helvetica_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* @font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('font/HelveticaNeue/HelveticaNeueRegular.eot');
    src: url('font/HelveticaNeue/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('font/HelveticaNeue/HelveticaNeueRegular.woff2') format('woff2'),
        url('font/HelveticaNeue/HelveticaNeueRegular.woff') format('woff'),
        url('font/HelveticaNeue/HelveticaNeueRegular.ttf') format('truetype'),
        url('font/HelveticaNeue/HelveticaNeueRegular.svg#HelveticaNeueRegular') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
} */
.fx-flex{display:-webkit-box;display:-ms-flexbox;display:flex;}
.fx-justify-center{-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.fx-justify-start{-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
.fx-justify-end{-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;}
.fx-justify-space-between{-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.fx-align-center{-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.fx-align-start{-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
.fx-align-end{-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;}
.fx-direction-column{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
.fx-direction-row{-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;}
.fx-wrap-wrap{-ms-flex-wrap: wrap;flex-wrap: wrap;}
.fx-wrap-nowrap{-ms-flex-wrap: nowrap;flex-wrap: nowrap;}
.text-right{text-align: right;}
.text-center{text-align: center;}
.position-fixed{position:fixed;}
.fleft{float:left;}
.fright{float:right;}
.fullwidth{width:100%;}
.font-size-20, .font-size-20 p,.font-size-20 a{font-size:1.25rem !important;}
.font-color-white,.font-color-white p,.font-color-white a{color:#FFF;}
.w100{width:100%;}
.mt12{margin-top:12px;}
.mt20{margin-top:20px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mb8{margin-bottom:8px;}
.mb30{margin-bottom:30px;}
.mb18{margin-bottom:18px;}
.mb50{margin-bottom:50px;}
.d-none {display: none!important;}
.d-md-block {display: block!important;}
/***COMMON*********/
/*VIRTUAL -TAX SUMMIT**/
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('font/HelveticaNeue/HelveticaNeueLTStd-Md.eot');
    src: url('font/HelveticaNeue/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Md.woff2') format('woff2'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Md.woff') format('woff'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Md.ttf') format('truetype'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url('font/HelveticaNeue/helvetica_neue_bold-webfont.woff2') format('woff2'),
         url('font/HelveticaNeue/helvetica_neue_bold-webfont.woff') format('woff'),
         url('font/HelveticaNeue/helvetica_neue_bold-webfont.ttf') format('truetype'),
         url('font/HelveticaNeue/helvetica_neue_bold-webfont.svg#helvetica_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTProMd';
    src: url('font/HelveticaNeue/HelveticaNeueLTPro-Md.eot');
    src: url('font/HelveticaNeue/HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'),
        url('font/HelveticaNeue/HelveticaNeueLTPro-Md.woff2') format('woff2'),
        url('font/HelveticaNeue/HelveticaNeueLTPro-Md.woff') format('woff'),
        url('font/HelveticaNeue/HelveticaNeueLTPro-Md.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Bd';
    src: url('font/HelveticaNeue/HelveticaNeueLTStd-Bd.eot');
    src: url('font/HelveticaNeue/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Bd.woff2') format('woff2'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Bd.woff') format('woff'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
        url('font/HelveticaNeue/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.btn-type1{
    max-width: 295px;
    width:100%;
    font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
    background-color: #078bcc;
    padding: 12px 20px;
    font-size: 1.375rem;
    border-radius: 3px;
    letter-spacing: 0.15px;
    padding: 10.5px ​18px !important;
    border-radius: 5px !important;
    color:#FFF;
    border: 0;
    box-sizing: border-box;
	cursor: pointer;
}
.fullwith-container{float:left;width:100%;}
.banner-section1{float:left;width:100%;height:100%;min-height:290px;background-repeat: no-repeat;background-size: 100%;background-position: center;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;background-size:cover;padding:020px;-webkit-box-sizing:border-box;box-sizing:border-box;}
.banner-section1-mg-bt1{margin-bottom:46px;}
.banner-section1.fx-justify-space-between{-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.banner-section1.fx-align-end{-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;}
.banner-section1 .hero{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;text-align:center;}
.banner-section1 .hero .h1-ttl{text-shadow: 2px 4px 2px rgba(0, 0, 0, 1);font-size:2.313rem;color:#FFFFFF;font-family: 'HelveticaNeueLTStd-Bd',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;margin-bottom:14px;margin-top: 25px;}
.banner-section1 .ttl-info{background-color:#f7f5f3;font-size:1.813rem; font-family: 'Helvetica Neue Bold',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;color:#000;padding: 8px 0;max-width: 457px;width: 100%;text-align: center;}

/*information-section-wrap*/
.information-section-wrap{float:left;width:100%;padding: 0 60px;box-sizing: border-box;text-align: center;margin-top: 45px;margin-bottom:65px;}
.information-section-wrap .info-title{color:#0a8dc5;font-family: 'HelveticaNeueLTProMd',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.75rem;font-weight: 500;line-height: 1.5;margin-bottom: 22px;}
.info-btn1{background-color: #078bcc;color:#FFF;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.188rem;font-weight: 500;padding: 15px 10px;max-width: 438px;width: 100%;display: inline-block;border-radius:5px;text-transform: uppercase;text-align: center;}
.info-video-section{margin-bottom:30px;margin-top:10px;float:left;width:100%;}

/*about-notificaion-wrap*/
.about-notificaion-wrap{background-color:#f8f4ef;float:left;width:100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;padding: 0 20px 15px;box-sizing: border-box;border-radius: 5px;position: relative;margin-bottom: 90px;}
.about-notificaion-wrap::after{content: "";position: absolute;width:100%;max-width:961px;height:41px;bottom: -41px;left:0;background:no-repeat url('../images/virtual-tax-summit/bottom-box-shadow.png') center top/contain;}
.notification-date-time{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 100%;border-bottom: 1px solid #e5e5e5;padding: 22px 0;}
.blue-strong-label{color:#078bcc;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.125rem;font-weight: 500;}
.blue-strong-label{color:#078bcc;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.125rem;font-weight: 500;}
.notification-date,.notification-time{color:#6f6f6f;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.125rem;font-weight: 500;width:50%;}
.notification-time{text-align:right;}
.notification-detail-content, .notification-detail-content p{font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.125rem;font-weight: 500; line-height:1.5;}
.notification-detail-content{margin-top: 30px;}
.notification-detail-content p{margin-bottom: 25px;}

/*agenda-wrapper*/
.agenda-wrapper {float: left;width: 100%;border: 2px solid #2aaae1;}
.agenda-sponsors-wrap {float: left;width: 100%;padding: 0 30px 30px;-webkit-box-sizing: border-box;box-sizing: border-box;margin-top: 40px;}
div .section-title1{color:#ffffff;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.75rem;font-weight: 600;text-align: center;background-color:#2aaae1;padding: 16px 15px;}
.section-subtitle1{color:#078bcc;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.5rem;font-weight: 600;text-align: center;}
.sponsor-level-title{font-family: 'HelveticaNeueLTProMd',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.75rem;font-weight: 500;float: left;width: 100%;margin-bottom: 0;margin-top: 30px;}
.sponsor-level-title.platinum{color:#9a9a9a;}
.sponsor-level-title.gold{color:#ebb73a;}
.sponsor-level-title.silver{color:#cccccc;}
.sponsor-level-title.honorables{color:#8ed5f3;}
.sponsor-level-wrap {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.sponsor-level-wrap .sponsor-level {width: auto;}
.sponsor-level-wrap .sponsor-level:not(:last-child){margin-right: 30px;}
.sponsor-level {width:100%;float: left;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;margin-bottom: 25px;}
.sponsor-level ul{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding: 12px 15px 0;}
.sponsor-level ul li {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.sponsor-level ul li img{max-width:100%;height:auto;}
.sponsor-level ul li .hrline{background-color: #dfdfdf;width:1px;height:72px;margin:0 40px;}
.agenda-notification-date-time-wrap{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;float: left;width: 100%;}
.agenda-notification-date-time-wrap .blue-strong-label{font-size:1.375rem;}
.agenda-notification-date-time-wrap .notification-date, .agenda-notification-date-time-wrap .notification-time{width:auto;font-size:1.375rem;}
.agenda-notification-date-time-wrap .notification-time {border-left: 2px solid #c2c2c2;padding-left: 35px;margin-left: 35px;}
.agenda-sponsors-info-details {background-color: #f6f6f6;padding: 40px 15px 25px;box-sizing: border-box;margin-top: 30px;margin-bottom: 35px;width: calc(100% - 40px) !important;margin-right: 20px;margin-left: 20px;float: left;}
.notification-detail-content{float:left;width:100%;}
.agenda-sponsors-info-details .notification-detail-content, .agenda-sponsors-info-details .notification-detail-content p {font-size:1.375rem;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;text-align:center;}

/*agenda-speakers-wrapper*/
.agenda-speakers-wrapper{float:left;width:100%;border:1px solid #e5e5e5;border-radius:5px;box-sizing: border-box;padding: 40px 15px;margin: 20px 0;}
.agenda-speakers-wrapper.div-last-child{margin-bottom:40px;}
.speakers-session-wrap{float:left;width:100%;}
.speakers-session-count{float:left;width:100%;color:#078bcc;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.125rem;font-weight: 600;margin-bottom: 22px;}
.agenda-speakers-wrapper .speakers-session-title{color:#404040;font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.125rem;float: left;width: 100%;}
.speakers-session-content{float:left;width:100%;margin-bottom: 58px;}
.speakers-session-content, .speakers-session-content p, .speakers-session-content ul li{color:#6f6f6f;font-size: 0.938rem;font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;line-height: 1.5;}
.speakers-session-content ul li{margin-bottom:5px;}
.speakers-session-content p{margin-bottom: 20px;}
.speakers-session-content p:last-child{margin-bottom: 0px;}
.speaker-profile-wrapper,.speaker-profile-details-wrap{float:left;width:100%;}
.speaker-profile-wrapper {border-bottom: 1px solid #e6e6e6;margin-bottom: 25px;}
.speaker-profile-details-wrap {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;margin-bottom: 25px;}
.speaker-profile-photo {max-width: 128px;height: 128px;width: 100%;background-size: 100%;background-position: center;background-repeat: no-repeat;margin-right: 30px;}
.speaker-profile-photo img{width:100%;float:left;visibility:hidden;}
.speaker-text {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;color:#404040;font-family: 'Helvetica Neue Bold',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1rem;width:calc(100% - 227px);}
.speaker-text .speaker-name{font-size:1.25rem;color:#078bcc;margin-top: 12px;margin-bottom:5px;}
.speaker-text .speaker-dest{font-size:1rem;color:#6f6f6f;font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-weight: 400;}
.about-speaker-wrapper {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;}
.about-speake-btn-wrapper{background-color:#078bcc;width:100%;max-width: 227px;position: relative;padding: 22px 0;border-radius: 5px;}
.about-speake-btn-link{font-size:1rem;color:#FFF;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:0.875rem;width: 100%;position: absolute;top: 30%;left: 0;height: 100%;text-align: center;}
.speaker-profile-details {width: 100%;}
.info-btn1:hover, .about-speake-btn-wrapper:hover {background-color: #3aaae0;}
.speaker-speaking-about{float:left;color:#919191;font-size:0.875rem;line-height:1.5;margin-bottom: 25px;}
.speaker-session-date-time-wrap{float:left;width:100%;line-height:1.5;color:#6f6f6f;font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-weight:bold;font-size:1rem;}
.speaker-session-date-time-wrap p{color:#6f6f6f;line-height:1.5;font-size:1rem;}
.speakers-session-content ul li::before {content: "\2022";color: #0093ca;font-weight: bold;display: inline-block; width: 7px;height:7px;margin-right: 12px;font-size: 0;background-color: #0093ca;border-radius: 100%;top: -9px;position: relative;}
.speakers-additional-information{color:#919191;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:0.875rem;line-height:1.8;border-bottom: 1px solid #e6e6e6;margin-bottom: 25px;float:left;width: 100%;margin-top: 8px;padding-bottom: 10px;}
.speakers-additional-information label{font-weight:600;}
.speakers-additional-information p{font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:0.875rem;line-height:1.8;margin-bottom: 25px;}
.speaker-profile-container{float: left;width:100%;}
/* Bottom button */
section.bottom-button-section {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;clear: both;}
/* bottom button section */
.bottom-important-section{float: left;width: 100%;background-color: #f6f6f6;margin-top: 60px;padding-left: 20px;padding-right: 20px;padding-bottom: 30px;padding-top: 10px;-webkit-box-sizing: border-box;box-sizing: border-box;}
.bottom-important-section h4{font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:0.875rem;line-height:1.8;margin-bottom: 25px;color:#6f6f6f;font-weight:bold;}
.bottom-important-section ul{
    color: #919191;
    font-size: 0.875rem;
    font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
    line-height: 1.5;
}
.bottom-important-section ul li{
    margin-bottom: 5px;
}
.bottom-important-section ul li::before {
    content: "\2022";
    color: #6f6f6f;
    font-weight: bold;
    display: inline-block;
    width: 7px;
    height: 7px;
    margin-right: 12px;
    font-size: 0;
    background-color: #6f6f6f;
    border-radius: 100%;
    top: -9px;
    position: relative;
}
.border-none{border:0 !important;}

/*Common section*/
.hero-left-content {max-width: calc(575px - 24px);width: 100%;float: left;padding: 0 12px;}
.quo2{color:#078bcc;font-size:1.5rem;}
.consumer-list2 li{color:#6f6f6f;font-weight: 500;font-size:1rem;letter-spacing:1px;position: relative;padding-left:50px;margin-bottom: 20px;line-height:1.2;}
.consumer-list2 li:last-child{margin-bottom:0;}
.consumer-list2 li::before{background-image:url(../images/list-img1.png);position: absolute;content:"";width:23px;height:23px;left:0;top:0;}
.consumer-form2-signupform div .public_sign_in_input{width:100%;border: 1px solid #e5e5e5;height:auto;padding: 10px;}
.consumer-form2-signupform div .public_sign_in_input::-webkit-input-placeholder{color:#6f6f6f !important;opacity: 1;}
.consumer-form2-signupform div .public_sign_in_input::-moz-placeholder{color:#6f6f6f !important;opacity: 1;}
.consumer-form2-signupform div .public_sign_in_input:-ms-input-placeholder{color:#6f6f6f !important;opacity: 1;}
.consumer-form2-signupform div .public_sign_in_input::-ms-input-placeholder{color:#6f6f6f !important;opacity: 1;}
.consumer-form2-signupform div .public_sign_in_input::placeholder{color:#6f6f6f !important;opacity: 1;}
.consumer-form2-signupform{float: left;width: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;margin-bottom: 80px;margin-top: 56px;}
.consumer-form2-signupform .consumer_description {max-width: calc(100% - 480px);-webkit-box-sizing:border-box;box-sizing:border-box;width: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;padding:0 0px 0 30px;}
.consumer-form2-signupform .form_item_signup{height:auto;margin-top:0;margin-bottom:30px;float:left;    width: calc(50% - 10px);}
.consumer-form2-signupform .form_item_signup:nth-of-type(even){margin-left:10px;}
.consumer-form2-signupform .form_item_signup:nth-of-type(odd){margin-right:10px;}
div#sign_in_wrap_consumer.consumer-form-ui2{min-height:auto;height:auto;margin-top:0;background-image:none;}
.consumer-form2-signupform .form_item_signup label{font-size: 0.938rem;color: #6f6f6f;margin-bottom: 2px;float: left;width: 100%;text-align:left;}

.consumer-form2-signupform  .image_button_newnav{font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;background-color:#078bcc;padding: 12px 20px;font-size:1rem; border-radius:3px; letter-spacing: 0.15px;padding: 14px 34px !important;border-radius:5px !important;font-weight:500;display: -webkit-box;display: -ms-flexbox;display: flex;margin:0 auto !important;}

.joinus-link-wrap{float:left;width:100%;border-top:1px solid #e3e3e3;color:#404040;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.125rem;margin-top: 30px;}
.joinus-link-wrap .joinus-section-title{letter-spacing: 0.4px;margin: 22px 0 20px 0;}
.consumer-form2-signupform #tc-user-login-form .checkbox_item{float:left;width:100%;}

.checkbox_itemui2 input[type=checkbox]:not(old) {
    opacity: 0;
    /* match the dimentsions of the custom label */
    width: 15px;
    height: 14px;
    padding: 0;
    margin: 0;
  }
.checkbox_itemui2 label{position: relative;padding-left: 15px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.checkbox_itemui2 label::after {content: "";position: absolute;top: 0px;left: -15px;width: 15px;height: 14px;border-radius: 3px;background-color:transparent;border: 1.3px solid #6f6f6f;-webkit-transform: rotate(0);-ms-transform: rotate(0);transform: rotate(0);pointer-events: none;text-align: center;color: #FFF;}
.checkbox_itemui2 input[type=checkbox]:checked+label:after {content: "";background-image: url(../images/checkedui2.png);background-size: 100%;width: 18px;height: 15px;background-position: center;background-repeat: no-repeat;border: none;}
/*Consumer page css*/

/*Professional Member page sigup form*/
.signup-form3 {max-width:485px;width:100%;float:right;}
.signup-form3 #form_items_signup_wrapper{margin:0;height:auto;line-height:inherit;padding:0;float: left;width: 100%;}
.signup-form3 form{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.signup-form3 form .form_item_signup{max-width:calc(50% - 10px);width:100%;height:auto;margin-top:0;margin-bottom: 13px;}
.signup-form3 form .form_item_signup:nth-of-type(odd){margin-right:10px;}
.signup-form3 form .form_item_signup:nth-of-type(even){margin-left:10px;}
.signup-form3 form .form_item_signup input{width:100%;border:1px solid #078bcc;font-size: 0.938rem;padding: 10px 13px;}
.signup-form3 form .form_item_signup input::-webkit-input-placeholder{color:#6f6f6f !important;opacity: 1;}
.signup-form3 form .form_item_signup input::-moz-placeholder{color:#6f6f6f !important;opacity: 1;}
.signup-form3 form .form_item_signup input:-ms-input-placeholder{color:#6f6f6f !important;opacity: 1;}
.signup-form3 form .form_item_signup input::-ms-input-placeholder{color:#6f6f6f !important;opacity: 1;}
.signup-form3 form .form_item_signup input::placeholder{color:#6f6f6f !important;opacity: 1;}
.signup-form3 form .form_item_signup input:focus-visible{outline: inherit;}
#hero .signup-form3 #tc-user-login-form .g-recaptcha{left:0;margin: 0;-webkit-transform: scale(.7);-ms-transform: scale(.7);transform: scale(.7); max-width: calc(100% - 41.4%);width:100%;}
.signup-form3 #PaidMembership-b {color: #fff;background-color: #078bcc;font-weight: bold;font-size: 1rem;display: block;padding: 10px 14px!important;border: none;border-radius: 5px!important;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-weight: 500;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;margin: 0;max-width: 41.4%;width: 100%;}
.signup-form3 #PaidMembership-b:hover{background-color:#0b425c;}
.signup-form3 .checkbox_itemui2{margin-left:0;}
.signup-form3 .wraning-msg{font-size:0.688rem;margin-bottom: 5px;}

div.gold-memb {margin: 0;max-width: 430px;width:100%;height: auto;float: left;}
img.gold {width: 90px;margin: 0;float: left;}
h6.prc {margin: 0;font-size: 1.313rem;color: #ead176;position: relative;top: 20px;text-shadow: 1px 1px 1px #000;}
h6.prc span {font-size: 0.875rem;letter-spacing: 0.125px;margin: 0;}
.form_item_button_with_captcha{float:left;width:100%;}
/****/

/*taxonomyui2-wrapper*/
.taxonomyui2-wrapper{background-color:#078bcc;color:#FFF;font-size: 1.125rem;float: left;width: 100%;padding: 14px 18px;-webkit-box-sizing: border-box;box-sizing: border-box;margin-bottom:25px;}
.taxonomyui2-wrapper p{color:#FFF;font-size: 1.125rem;font-style: italic;margin-bottom: 28px;line-height: 1.8;margin-bottom: 28px;font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-weight: 500;}
.taxonomyui2-wrapper p:last-child{padding-bottom:0;margin-bottom:0;}
.taxonoyui2-auth strong{font-family: 'HelveticaNeueLTProMd';font-weight: 400;}
.taxonomy-ui2-content{position: relative;}
.taxonomyui2-quote-icon{width:63px;height:53px;float:left;margin-right:13px;}
.taxonomyui2-cover {padding: 32px 0;}
.taxonoyui2-auth {margin: 12px 0 42px;float: left;width: 100%;}
/***/
/**special-notice-wrapper*/
.special-notice-wrapper{float:left;width:100%;font-size:0.938rem;color:#078bcc;line-height:1.5;margin-bottom: 60px;}
.special-notice-wrapper a{text-decoration:underline;}
/*five-features-section*/
.features-section-inner-cover, .five-features-section{float:left;width:100%;}
.featured-header-title{color:#404040;font-size: 1.125rem;font-weight:bold;background-color: #f6f6f6;padding: 16.5px 18px;margin-bottom: 23px;}
.featured-vide-side-content{/*max-width:480px;height:587px;*/background-position:center;background-size:cover;background-repeat: no-repeat;}
.sign-up-network-img{
	width: 100%;
	height: auto;
}
.featured-vide-side-content video{float:left;width: 100%;height: 100%;object-fit: cover;border-radius: 5px;}
.featured-left-content,.featured-right-content{width:50%;}
.featured-left-content{margin-right: 18px;}
.featured-right-content{margin-left: 18px;}
.featured-content-section,.featured-content-section p{color:#6f6f6f;font-size: 0.938rem;line-height:1.5;}
.features-section-inner-cover:not(:last-child){margin-bottom:65px;}
.featured-content-section p:not(:last-child){margin-bottom:25px;}
.featured-content-section p strong{color:#404040;}
.featured-content-count {font-weight: bold;font-size: 2.5rem;color: #d5d5d5;margin-bottom: 10px;float:left;width:100%;}
.five-features-section .quo2{margin-top: 0;margin-bottom: 38px;}
.featured-content-section .speakers-session-content ul li{margin-bottom: 25px;}
.info-btn2{background-color: #078bcc;color:#FFF;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;font-size:1.5rem;font-weight: 500;padding: 14px 62px;display: inline-block;border-radius:5px;text-transform: uppercase;text-align: center;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.featured-content-section.fx-flex.fx-direction-column .featured-left-content{width: 100%;margin: 0;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;/*max-width:746px;height: 350px;*/margin: 0 auto 30px auto;/*-webkit-box-shadow: 1px 6px 21px 0px rgba(0, 0, 0, 0.26);box-shadow: 1px 6px 21px 0px rgba(0, 0, 0, 0.26);border-radius: 5px;*/}
.featured-vide-side-content{position: relative;cursor: pointer;background-repeat: no-repeat;background-size: cover;background-position: center;}
/*.featured-vide-side-content:after{content:"";position:absolute;width:154px;height:155px;background-image:url('../images/video-play-icon.png');left: 0;right: 0;margin: 0 auto;}*/
.featured-content-section.fx-flex.fx-direction-column .featured-right-content{width:100%;margin:0;}
.featured-vide-side-content.video-playing:after{opacity:0;}
.featured-content-count span{color:#078bcc;font-size:1.125rem;font-family: 'Helvetica Neue LT Std',"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;}

/* Float box */
.float-box {position: fixed;z-index: 99999;top: 21%;right: -400px;box-sizing: border-box;width: 400px;padding: 20px;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;background: #078bcc;}
.float-box a.clicker {position: absolute;top: 0;left: -58px;display: block;color: #fff;background: transparent url("../images/clicker.svg") no-repeat scroll left top;background-size: auto 100%;-webkit-transition: background-size 0.2s ease-in-out;transition: background-size 0.2s ease-in-out;width: 100px}
.float-box a.clicker span {font-size: 20px;font-weight: bold;position: relative;top: 0;right: -22px;display: block;-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;letter-spacing: 0;text-transform: none;text-shadow: 2px 2px 2px #056c9e;text-transform: uppercase;-webkit-writing-mode: vertical-rl;-ms-writing-mode: tb-rl;writing-mode: vertical-rl;-webkit-text-orientation: upright;text-orientation: upright;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;height: auto;text-align: center;padding: 24px 0 20px;}
.float-box a.clicker span img{position: relative;top: 3px;box-shadow: 2px 2px 2px #056c9e;}
.float-box.hidden-reveal {right: 0;}


.float-box .forma form { width:310px; margin:0 auto; padding:0; }
.float-box .forma form input { display:block; width:100%; margin:0 auto 8px auto; padding:8px; border:solid 2px #01abff; border-radius:3px; font-size:16px; }
.float-box .forma form textarea { width: 100%; display: block; font-size: 16px; margin: 0 auto 13px auto; padding: 8px; border: solid 2px #01abff; border-radius: 3px; font-family: Helvetica, Arial, sans-serif; }
.float-box .boton { font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #fff; background-color: transparent; border: none; text-shadow: 2px 2px #07699a;border:2px solid #fff; margin: 10px auto; text-align: center; width: 100%; padding: 10px 0; display: block; border-radius: 4px; }
.float-box .boton:hover { background-color: #1c9fe0; cursor: pointer; }
.float-box .forma .check { margin: 0px auto; width: fit-content;text-align: center; }
.float-box .forma .check input.check { display: inline; width: auto; margin: 0; padding: 0; border-radius: 0; border: none; box-shadow: none; vertical-align: bottom; }
.float-box .forma .check label.check { display: inline; font-size:10px; color: #FFF; }
.float-box .forma .check label.check a { text-decoration:underline; color: #FFF; }
/*Login form*/
.login-form-wrap2{
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin-top: 62px;
}
/*copyrights-wrap2*/
.copyrights-wrap2{background-color: #1c1c1c;color:#a8a8a8;font-size:12px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;padding: 16.5px 21px;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.copyrights-wrap2 a{color:#a8a8a8;}
.copyright2-copyright{display: -webkit-box;display: -ms-flexbox;display: flex;line-height:initial;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.copyright-num-section {margin-left: 57px;font-size:13px;line-height:1.8;}
.copyright-num-section a{color:#f1f1f1;}
/*Update email*/
.inner-form-left {max-width: calc(100% - 590px);width: 100%;}
.inner-form-right {max-width: 560px;width: 100%;margin-left: 30px;}
.inner-form-wrap .infusion-field, .inner-form-fullwidth{width:100%;float:left;}
.inner-form-wrap .infusion-field{margin-bottom: 22px;}
.inner-form-wrap .infusion-field input, .inner-form-wrap .infusion-field select, .inner-form-wrap .infusion-field textarea {
    float: left;
    width: 100%;
    padding: 10.5px;
    box-sizing: border-box;
    border: 2px solid #078bcc;
    font-size:0.9375rem;
    color:#6f6f6f;
    font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
}
.textarea_wrapper textarea{min-height:138px;resize: vertical;}
.textarea_wrapper {position: relative;float: left;width: 100%;}
.textarea_wrapper::after {
    pointer-events: none;
    content: "";
    background-image: url('../images/textare-resize-icon.png');
    background-repeat: no-repeat;
    position: absolute;
    height: 16px;
    width: 16px;
    text-align: center;
    bottom: 2px;
    right: 2px;
    background-color: #FFF;
    padding: 3px;
}
.infusion-field-select-wrap .infusion-field-select{-webkit-appearance: none;-moz-appearance: none;appearance: none;padding-right:30px !important;}
.infusion-field-select-wrap{position: relative;}
.infusion-field-select-wrap:after{content:"";position:absolute;width:14px;height:8px;background-image: url('../images/select-arrow.png');background-repeat: no-repeat;right: 13px;top: 40%;}
.inner-form-wrap .infusion-field input::-webkit-input-placeholder, .inner-form-wrap .infusion-field textarea::-webkit-input-placeholder{
    color:#6f6f6f !important;
    opacity: 1 !important;
}
.inner-form-wrap .infusion-field input::-moz-placeholder, .inner-form-wrap .infusion-field textarea::-moz-placeholder{
    color:#6f6f6f !important;
    opacity: 1 !important;
}
.inner-form-wrap .infusion-field input:-ms-input-placeholder, .inner-form-wrap .infusion-field textarea:-ms-input-placeholder{
    color:#6f6f6f !important;
    opacity: 1 !important;
}
.inner-form-wrap .infusion-field input::-ms-input-placeholder, .inner-form-wrap .infusion-field textarea::-ms-input-placeholder{
    color:#6f6f6f !important;
    opacity: 1 !important;
}
.inner-form-wrap .infusion-field input::placeholder, .inner-form-wrap .infusion-field textarea::placeholder{
    color:#6f6f6f !important;
    opacity: 1 !important;
}
.inner-form-wrap .infusion-field input:focus-visible, .inner-form-wrap .infusion-field select:focus-visible, .inner-form-wrap .infusion-field textarea:focus-visible{
    outline: inherit;
}

/* media query */
@media(max-width:991px){
    .about-notificaion-wrap,.agenda-wrapper{max-width:calc(100% - 40px);margin:0 auto 60px;float:none;}
    .agenda-wrapper{margin-bottom:0;}
    .agenda-sponsors-wrap,.sponsor-level,.agenda-sponsors-info-details,.agenda-sponsors-info-details .notification-detail-content,.agenda-notification-date-time-wrap{float:none;}
    .inner-form-wrap{padding-left:15px;padding-right:15px;}
    .float-box a.clicker{display: none;}
}
@media(max-width:980px){
    .consumer-form2-signupform #tc-user-login-form {max-width: 465px;margin-left: 15px;}
    .consumer-form2-signupform #tc-user-login-form #form_items_signup_wrapper1 {width: 100%;}
    .quo2{font-size: 1.3rem;}
    .consumer-list2 li {font-size: 1rem;padding-left: 35px;margin-bottom: 35px;}
    .joinus-link-wrap{font-size: 1rem;}

    img.gold {width: 70px;}
    h6.prc {font-size: 1rem;}
    h6.prc span {font-size: 0.8rem;}
    .special-notice-wrapper, .five-features-section{padding: 0 15px;-webkit-box-sizing: border-box;box-sizing: border-box;}
    .featured-content-section, .featured-content-section p {font-size: 0.8rem;}
    .featured-left-content.featured-image-side-content img {float: left;width: 100%;}
}
/* @media(max-width:960px){
    .signup-form3 form .form_item_signup{max-width: 225px;}
} */
@media(max-width:900px){
    .consumer-form2-signupform #tc-user-login-form {max-width: 400px;}
    .consumer-form2-signupform .consumer_description {max-width: calc(100% - 400px);}
    .inner-form-wrap .infusion-field {margin-bottom: 20px;}
    .inner-form-left {max-width: calc(100% - 450px);}
    .inner-form-right {max-width: 420px;}
    .inner-form-right .taxonomyui2-wrapper .font-size-20 p{font-size:1rem !important;}
    .md-fx-col{flex-direction: column;}
    .btn-type1{float:none;margin-top:40px;}
    .inner-form-wrap .infusion-submit{text-align: center;}
}
@media(max-width:880px){
    .consumer-form2-signupform #tc-user-login-form {margin-left: 15px !important;}

    /* .signup-form3 form .form_item_signup {max-width: 235px;} */
    div.gold-memb{margin-bottom: 20px;max-width: 485px;}
    .banner-section1{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
}
@media(max-width:850px){
    .header .mobile-menu ul{padding:15px 0;}
    .header .mobile-menu li{padding:0;margin:0;}
    .mobile-menu li a{-webkit-box-sizing:border-box;box-sizing:border-box;}
    .quo2 {font-size: 1.1rem;}
    .consumer-list2 li {font-size: 0.8rem;}
    .joinus-link-wrap {font-size: 0.8rem;}
}
@media(max-width:768px){
    .consumer-form2-signupform .consumer_description {max-width: calc(100% - 388px);}
    .consumer-form2-signupform #tc-user-login-form #form_items_signup_wrapper1 {width: 100% !important;}
    .consumer-form2-signupform #hero #tc-user-login-form .g-recaptcha, #tc-user-login-form .g-recaptcha{float: left;width: 100%;}

    .banner-section1{height:auto !important;}
    .form_item_email input, .form_item_pass input{width: 100% !important;}
    .guest .base-login-form .g-recaptcha {margin-top: 38px;}
}
@media(max-width:767px){
    .banner-section1 .hero .h1-ttl{margin-top:0!important;font-size:1.875rem;}
    .banner-section1 .ttl-info{font-size:1.25rem;}
    .information-section-wrap,.bottom-button-section{padding:0 20px;}
    .information-section-wrap .info-title{font-size:1.45rem;}
    .information-section-wrap .info-btn1,.bottom-button-section .info-btn1{font-size:0.888rem;}
    .agenda-notification-date-time-wrap .blue-strong-label,.agenda-notification-date-time-wrap .notification-date,.agenda-notification-date-time-wrap .notification-time,.agenda-sponsors-info-details .notification-detail-content p{font-size:1rem}
    .notification-detail-content p{margin-bottom:10px;}
    .agenda-wrapper .section-title1{font-size:1.375rem;}
    .sponsor-level-title{margin-bottom:20px;font-size:1.5rem;}
    .sponsor-level-wrap .sponsor-level{width:100%;margin-right:0!important;}
    .sponsor-level{text-align:center;}
    .sponsor-level ul{padding:15px;border-bottom:2px solid #eee;}
    .sponsor-level ul li{display:block;width:100%;margin-bottom:50px;}
    .sponsor-level ul li:last-child{margin-bottom:30px;}
    .sponsor-level ul li .hrline{display:none;}

    .signup-form3 {max-width: 535px;}
    div.gold-memb {margin-bottom: 20px;max-width: 100%;text-align: center;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;margin-bottom: 20px !important;}

    .consumer-form2-signupform{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
    .consumer-form2-signupform #tc-user-login-form{max-width: 95%;width:95%;margin-bottom: 40px;margin-left:auto !important;margin-right:auto !important;}
    .consumer-form2-signupform .consumer_description{width: 100% !important;max-width: 100%;box-sizing: border-box;margin-top: 60px;}
    .consumer-form2-signupform #tc-user-login-form .checkbox_item{margin: 15px 0 20px 0px !important;}

    .inner-form-wrap{flex-direction: column;}
    .inner-form-left,.inner-form-right{max-width:100%;}
    .inner-form-right{margin-left:0;order:1}
    .inner-form-left{order:2}
    .inner-form-fullwidth{order:3;}
    .inner-form-right .taxonomyui2-wrapper .font-size-20 p{font-size: 1.125rem !important;}
    .inner-form-wrap .checkbox_itemui2 label{line-height: 1.8;}
    .inner-form-wrap .checkbox_item label{left: 14px !important;padding: 0 0px 0 8px !important;}
}
@media(max-width:730px){
    .copyrights-wrap2{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .copyright2-copyright {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;text-align: center;}
    .copyright-num-section{margin: 8px 0;}
}
@media(max-width:660px){
    .speaker-profile-details-wrap{-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;margin-right: 0;margin-bottom: 15px;}
    .speaker-profile-photo{margin-right: 0;margin-bottom:15px;}
    .about-speaker-wrapper{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;width: 100%;}
    .speaker-text{width:100%;margin-bottom: 20px;}
    .about-speake-btn-wrapper {max-width: 100%;}

    .featured-content-section.fx-flex {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;width: 100%;}
    .featured-content-section.fx-flex .featured-left-content{width:100%;margin-left:0;margin-right:0;}
    .featured-content-section.fx-flex .featured-right-content{width:100%;margin-left:0;margin-right:0;}
    .featured-left-content.featured-image-side-content{margin-bottom:20px;}
    .featured-header-title{font-size:1rem;}
    .featured-content-count {font-size: 2rem;}
    .featured-content-count span{font-size: 1rem;}
}
@media(max-width:600px){
    .consumer-form2-signupform .form_item_signup{width: calc(50% - 10px) !important;}
}
@media(max-width:575px){
    .blue-strong-label,.notification-detail-content,.notification-detail-content p{font-size:1rem;}
    .notification-date,.notification-time{font-size:1rem;width:100%;}
    .notification-time{margin-top:15px;text-align:left;}
    .agenda-notification-date-time-wrap{flex-wrap:wrap;}
    .agenda-notification-date-time-wrap .notification-date,.agenda-notification-date-time-wrap .notification-time{width:100%;text-align:center;}
    .agenda-notification-date-time-wrap .notification-time{padding-left:0;border-left:0;margin-left:0;}

    .signup-form3 form{padding-left:0 !important; padding-right:0 !important;}
    /* .signup-form3 form .form_item_signup {max-width: 49%;} */
}
@media(max-width:525px){
    .consumer-form2-signupform .form_item_signup {width: 100% !important;}
    .consumer-form2-signupform .form_item_signup:nth-of-type(odd) {margin-right: 0;}
    .consumer-form2-signupform .form_item_signup:nth-of-type(even) {margin-left: 0;}
}
@media(max-width:475px){
    div.gold-memb{-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
    img.gold {width: 80px;}
    div.gold-memb h6.prc{top:0;}
}
@media(max-width:460px){
    .signup-form3 form .form_item_signup {max-width: 100%;margin-left:0 !important;margin-right:0 !important;}
    .float-box.d-md-block.d-none{display:none !important;}
}
@media(max-width:445px){
    .signup-form3 #PaidMembership-b {margin: 20px auto 0 auto;}
    .form_item_button_with_captcha{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: inherit;-ms-flex-align: inherit;align-items: inherit;width: 100%;max-width: 100%;}

    #tc-user-login-form #PaidMembership-b{max-width:100%;}

    .guest .base-login-form .g-recaptcha {-webkit-transform: scale(.85) !important;-ms-transform: scale(.85) !important;transform: scale(.85) !important;}
}
@media(max-width:345px){
    .information-section-wrap .info-title{font-size:1.1rem;}
    .information-section-wrap .info-btn1, .bottom-button-section .info-btn1, .agenda-notification-date-time-wrap .blue-strong-label, .agenda-notification-date-time-wrap .notification-date, .agenda-notification-date-time-wrap .notification-time, .agenda-sponsors-info-details .notification-detail-content p{font-size:.8rem;}
}
@media(max-width:360px){
    div#form_items_signup_wrapper1 {
        padding-left: 15px!important;
        padding-right: 15px!important;
    }

    .signup-form3 form .form_item_signup {max-width: 100%;}
    h6.prc span {font-size: 0.7rem;}

    .guest .base-login-form .g-recaptcha {-webkit-transform: scale(.70) !important;-ms-transform: scale(.70) !important;transform: scale(.70) !important;margin-bottom:0;}

    form .inner-form-wrap input{width:100% !important;}
}
@media(max-width:320px){
    .consumer-form2-signupform div .public_sign_in_input{padding: 15px !important;}
}
span.blue_span_txt {
    color: #078bcc;
    font-weight: 600;
}